Firewall error when blocking continents

Hello,

When I’m trying to implement firewall rules, I get this error:
not entitled to use advanced Geo IPs in expression, at index: 0

I get the rules from the drag and drop.

Even with one rule as simple as blocking Asia (sorry but most of my attacks come from there) I get the error. This is the rule: (ip.geoip.continent eq “AS”)

What could be the problem? I found a thread with this problem but it was closed with a “the issue is solved” with no explanation.

Thank you in advance.
Luisa

Just guessing, but it sounds like you need a Pro or Enterprise account. This post seems to confirm this theory: Getting error ip.geoip.continent

1 Like

Oh sorry I didn’t see that post.
Yes I have a free account. If that’s the problem, I think it should be specified in the firewall options as the rest of “banned” options for free accounts.
Thank you for your reply.

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.